.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2357px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu22966
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1290px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u22966
{
	z-index: 25;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u22967
{
	z-index: 26;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u22936
{
	z-index: 43;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22970
{
	z-index: 51;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22971
{
	z-index: 53;
	background: url("../images/u22971_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22971:hover #u22971_states
{
	background: url("../images/u22971_states-r.png") no-repeat 0px 0px;
}

#u22972
{
	z-index: 62;
	background: url("../images/u22972_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22972:hover #u22972_states
{
	background: url("../images/u22972_states-r.png") no-repeat 0px 0px;
}

#u22974
{
	z-index: 65;
	background: url("../images/u22974_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22974:hover #u22974_states
{
	background: url("../images/u22974_states-r.png") no-repeat 0px 0px;
}

#u22973
{
	z-index: 59;
	background: url("../images/u22973_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22973:hover #u22973_states
{
	background: url("../images/u22973_states-r.png") no-repeat 0px 0px;
}

#u22975
{
	z-index: 56;
	background: url("../images/u22975_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22971_states,#u22972_states,#u22974_states,#u22973_states,#u22975_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22975:hover #u22975_states
{
	background: url("../images/u22975_states-r.png") no-repeat 0px 0px;
}

#u22938
{
	z-index: 27;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u22941
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22939
{
	z-index: 30;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u22941:hover,#u22939:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u22958
{
	z-index: 33;
	background: url("../images/u22958_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u22958_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u22958:hover #u22958_states
{
	background: url("../images/u22958_states-r.png") no-repeat 0px 0px;
}

#pu23093
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u23093
{
	z-index: 2;
	width: 267px;
	position: relative;
}

#u23092-6
{
	z-index: 35;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23095
{
	z-index: 4;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 558px;
}

#u23097
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 828px;
}

#u23099
{
	z-index: 8;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1098px;
}

#u23141
{
	z-index: 41;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1700px;
}

#pu23103
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1970px;
}

#u23103
{
	z-index: 10;
	width: 267px;
	position: relative;
}

#u23349-6
{
	z-index: 45;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 138px;
	position: relative;
}

#u23349-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px 0px 0px 138px;
}

#u23349-6:hover p
{
	color: #474747;
	visibility: inherit;
}

#u23349-2
{
	text-align: right;
}

#u23349-3,#u23349-4
{
	font-size: 14px;
}

#u22945
{
	z-index: 12;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u22948-4
{
	z-index: 13;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u22947-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u22948-4_img,#u22947-4_img
{
	display: block;
	vertical-align: top;
}

#u22946-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

